package csi.android.puchipuchi;

import android.app.Activity;
import android.os.Bundle;
import android.view.Window;

public class Puchipuchi_image_sampleActivity extends Activity {
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle bundle) {
        super.onCreate(bundle);
        requestWindowFeature(Window.FEATURE_NO_TITLE);
        setContentView(new Puchipuchi_imageView(this));
    }
}